@charset "utf-8";
/* ==================================================================
style info : CSS of each element
=======================================================*/

/*= initializes fonts
=======================================================*/
body {
    color: #333333;
    /*font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;*/
    font-size: 18px;
}

p {
    word-wrap: break-word;
}

/*= link
=======================================================*/

a {
    color: #090e14;
    text-decoration: underline;
}

a:hover {
    color: #2f6bac;
    text-decoration: none;
}

/*= margin
=======================================================*/
/* --------------------------------------------------------
    margin-bottom
-------------------------------------------------------- */

.mb0 {
    margin-bottom: 0;
}

.mb05 {
    margin-bottom: 5px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb1em {
    margin-bottom: 1em;
}

/* --------------------------------------------------------
    margin-top
-------------------------------------------------------- */

.mt05 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

.mt70 {
    margin-top: 70px;
}

.mt80 {
    margin-top: 80px;
}

/* --------------------------------------------------------
    margin-right
-------------------------------------------------------- */

.mr05 {
    margin-right: 5px;
}

.mr10 {
    margin-right: 10px;
}

.mr15 {
    margin-right: 15px;
}

.mr20 {
    margin-right: 20px;
}

/* --------------------------------------------------------
    margin-left
-------------------------------------------------------- */

.ml05 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.ml15 {
    margin-left: 15px;
}

.ml20 {
    margin-left: 20px;
}

/*= padding
=======================================================*/
.pa0 {
    padding: 0;
}

.pa05 {
    padding: 5px;
}

.pa10 {
    padding: 10px;
}

.pa15 {
    padding: 15px;
}

.pa05w {
    padding: 0 5px;
}

.pa10w {
    padding: 0 10px;
}

.pa15w {
    padding: 0 15px;
}

.pat20 {
    padding-top: 20px;
}

/*= font-size
=======================================================*/
.font_ss {
    font-size: 85%;
}

.font_s {
    font-size: 91%;
}

.font_l {
    font-size: 108%;
}

.font_ll {
    font-size: 116%;
}


/*= test alignment
=======================================================*/

.align_l {
    text-align: left;
}

.align_c {
    text-align: center;
}

.align_r {
    text-align: right;
}


/*= table
=======================================================*/
table {
    border-top: 1px solid #fffacd;
    width: 100%;
}

table th {
    border-bottom: 1px solid #fdedbc;
    font-weight: bold;
    padding: 6px;
    text-align: center;
    width: 200px;
    text-shadow: 1px 1px 1px #a89442,
        -1px 1px 1px #a89442,
        1px -1px 1px #a89442,
        -1px -1px 1px #a89442;
}

table td {
    border-bottom: 1px solid #f0dca9;
    padding: 15px;
    text-align: left;
}

/*= form
=======================================================*/
.text,
textarea,
.dropdown {
    border: 1px solid #777;
    padding: 7px 3%;
    color: #333333;
    background: #fff;
}

/* --------------------------------------------------------
各種ブロック
-------------------------------------------------------- */

.free_block {
    margin: 0 0 15px;
}

.common_border_block {
    border: 3px solid #DDDDDD;
    margin: 0 0 15px;
    padding: 15px 10px 15px;
}

.text_block {
    margin: 0 0 15px;
    padding: 0 10px;
}

/*=2カラム*/
.unit_col2_block {
    margin: 0 0 20px;
    overflow: auto;
}

.unit_col2_block_left {
    float: left;
}

.unit_col2_block_right {
    float: right;
}

.unit_col2_title_block {
    color: #333333;
    font-size: 108%;
    font-weight: bold;
    padding: 9px 10px 10px 23px;
}

.unit_col2_main {
    border: 1px solid #cccccc;
    border-top: 1px solid #EBEBEB;
    padding: 15px 10px;
}

/* --------------------------------------------------------
    button
-------------------------------------------------------- */
.cssbtn a {
    color: #3274c7;
    font-size: 16px;
    line-height: 50px;
    display: block;
    height: 50px;
    border: 2px solid #3274c7;
    text-decoration: none;
    text-align: center;
    border-radius: 10px;
    font-size: 14px;
    letter-spacing: 0.1em;
}

.cssbtn a:hover {
    color: #FFF;
    background-color: #3274c7;
}

@media screen and (max-width: 680px) {
    .cssbtn a:hover {
        color: #090e14;
        background: none;
    }
}
